Public Class Form1

    Private Sub btnMove_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnMove.Click
        btnMove.Location = New System.Drawing.Point(50, 100)
        btnMove.Text = "(50,100)"
    End Sub
End Class
